<bugID>940255<Summary>[Australis] Cut/Copy/Paste text not in the middle of the buttons</Summary><Description>It looks a bit unpolished when cut/copy/paste texts aren't in the middle of the buttons,
especially when comparing copy to the 100% button (which btw doesn't seem to do anything, yet behaves like a button) beneath it.</Description></bugID>